<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <script src="ajax/jquery-3.6.0.min.js" type="text/javascript"></script>



</head>
<body>



<!--<div class="images-wrapper">-->
<!--    <img src="./img/1.jpg" alt="image of game" class="image-to-show" />-->
<!--    <img src="./img/2.jpg" alt="image of game" class="image-to-show" />-->
<!--    <img src="./img/3.jpg" alt="image of game" class="image-to-show" />-->
<!--    <img src="./img/4.png" alt="image of game" class="image-to-show" />-->
<!--</div>-->



<img src="./img/1.jpg" id="image" alt="info">

<script src="js/script.js"></script>

</body>
</html>
